body {font-family: Trebuchet MS; padding: 0px; background-color:#007ba7; font-size: 10pt;padding: 0px; margin:0px;}
#mwrp {width:100%; max-width:915px; margin-left:auto;margin-right:auto;margin-top:0px; background-color:#ffffff;padding: 0px;}
#wrapp {width:97%;margin:0pх;padding:0px 8px 0px 10px;}
#logo{width:135px; height:82px; float:left; background-color: #FFFFFF; padding: 0px; border: 0px;}
#menu {width: 100%;margin:0px;padding: 0px;height:86px;}
#menu a {margin:3px 0px 0px 6px;float:left;} 
#headr {margin: 10px 10px 5px 0px;}
#gi {float:right; padding:2px 0px 6px 12px; width:308px;overflow:hidden;}
#tekst{width:95%; float:left; font-size: 1.3vw; padding: 0px; margin:0pt 20pt 10pt 0pt; border: 0px;}
#pt {font-size: 14pt; color: #000000; font-weight: normal; margin:0px;}
#SearchText {width: 96%;font-size:14pt;height:26px;color:#808080;}
#knop {width:130px;font-size:14pt; font-weight:bold;height:34px;color:#FFFFFF;background-color:#007ba7;border:0px;}
#related{width:100%; font-size: 12pt; padding: 0px; margin-bottom:10pt;}
#lasts{width:100%;font-size:12pt;padding: 0px; margin-top:22px;}
.banner {width: 94%; height: 140px; margin:8px;padding:2px 0px 8px 0px;}
.podzag {font-size: 13pt; color: #007ba7; font-weight: bold; }
#theform {float:right;margin: 26px 9px 0px 0px;}
.sl {font-size:13pt;padding:2px;margin:0px;border-radius:6px;}
a {color: #2277DD;}
p {font-size: 10pt;}
h1{font-size: 19pt; padding:0px; margin: 8px 0px 0px 0px; color: #007ba7;}
h2{font-size: 17pt; color: #444444; font-weight: normal;margin-top:0px;}
.yt {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.yt iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#vk_comments, #vk_comments iframe {width: 96% !important;}
#maincnomap {width:98%; max-width:710px; padding: 0px 8px 0px 0px; float:left; margin: 0px;}
#rrkl {width:160px; padding: 0px 2px 0px 0px; float:left; margin: 0px; display:block;}
